<?php

namespace App\Services\Customer;

use App\Entities\Customer\ClientEntity;
use App\Helpers\CommonHelper;

use App\Models\CommonModel;
use App\Services\CommonService;

abstract class CustomerService extends CommonService
{
    protected function __construct(CommonModel $model, CommonHelper $helper)
    {
        parent::__construct($model, $helper);
        $this->addClassName('Customer');
    }
}
